require "test_helper"

module Agent
  class HomeControllerTest < ActionDispatch::IntegrationTest
    include Devise::Test::IntegrationHelpers

    test "renders index" do
      sign_in users(:agent)

      get agent_home_url

      assert_response :success
    end
  end
end
